## kilo 0.0.1

=== debian/changelog ===
kilo (0.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1072974)

 -- Alex Myczko <tar@debian.org>  Wed, 11 Jan 2017 10:03:50 +0100
