## kilo 0.0.1%2Bgit20240726%2Bds

=== Makefile ===
all: kilo

kilo: kilo.c
	$(CC) -o kilo kilo.c -Wall -W -pedantic -std=c99

clean:
	rm kilo
