## kilo 0.0.1+git20240726+ds

=== debian/changelog ===
kilo (0.0.1+git20240726+ds-1) unstable; urgency=medium

  * New upstream version. (Closes: #1075111)

 -- Alex Myczko <tar@debian.org>  Fri, 26 Jul 2024 09:35:10 +0000
