=== debian/control ===
Source: kilo
Section: editors
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/antirez/kilo

Package: kilo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Small text editor
 This is a text editor in less than 1000 LOC with syntax highlighting
 and search.
